Mistral AIBetaaldOperationeel
Mistral Large
API-modelnaam: mistral-large
Mistral Large is het chatmodel van Mistral AI, aangeboden via de uniforme API van Api.Airforce. Tot de mogelijkheden behoren Tool-aanroep. Het kost € 1,96 per miljoen invoertokens en € 5,88 per miljoen uitvoertokens. Dat ligt onder het officiële invoertarief van € 1,78 van de provider. Gebruik het via de OpenAI-compatibele API met één sleutel, naast meer dan 65 andere modellen op Api.Airforce.
Prijzen
Api.Airforce-prijs versus het officiële tarief van de provider.
Specificaties
- Provider
- Mistral AI
- Type
- chatmodel
Mogelijkheden
Tool-aanroep
Waar wordt Mistral Large voor gebruikt?
- Chatbots & assistenten — conversationele AI, schrijven, samenvatten en Q&A.
- Agents & automatisering — function calling en tool use voor meerstaps-workflows.
Mistral Large vs. vergelijkbare modellen
| Model | Intelligentie | Context | Invoer / 1M | Uitvoer / 1M |
|---|---|---|---|---|
| Mistral Large | — | — | € 1,96 | € 5,88 |
| Codestral | — | — | Gratis | Gratis |
| Codestral Latest | — | — | Gratis | Gratis |
| Ministral 14B | — | — | Gratis | Gratis |
Prijzen zijn Api.Airforce pay-as-you-go tarieven per 1M tokens. Context is de maximale invoerlengte.
Verwante modellen
CodestralMistral AI · GratisCodestral LatestMistral AI · GratisMinistral 14BMistral AI · GratisMinistral 14B LatestMistral AI · GratisMinistral 3BMistral AI · GratisMinistral 3B LatestMistral AI · GratisMinistral 8BMistral AI · GratisMinistral 8B LatestMistral AI · GratisMistral Code Fim LatestMistral AI · GratisMistral Code LatestMistral AI · GratisMistral LargeMistral AI · GratisMistral Large 4Mistral AI · Gratis
Mistral Large — veelgestelde vragen
- Wat kost Mistral Large?
- Mistral Large wordt gefactureerd op pay-as-you-go basis: € 1,96 per 1M invoertokens en € 5,88 per 1M uitvoertokens. Er is geen abonnement — je betaalt alleen voor wat je gebruikt.
- Wat kan Mistral Large?
- Mistral Large ondersteunt Tool-aanroep.
- Is Mistral Large gratis te gebruiken?
- Mistral Large is een betaald pay-as-you-go model — geen abonnement, je betaalt alleen voor gebruik.
- Hoe gebruik ik Mistral Large via de API?
- Mistral Large is OpenAI-compatibel. Wijs een willekeurige OpenAI SDK naar https://api.airforce/v1 en geef het model-ID mistral-large mee met je Api.Airforce API-sleutel.
- Wie maakt Mistral Large?
- Mistral Large is het chatmodel van Mistral AI, aangeboden via de uniforme Api.Airforce gateway naast 100+ andere modellen.
Live metrieken laden…
Live metrieken laden…
Live metrieken laden…
Mistral Large gebruiken via de API
OpenAI-compatibel — richt elke OpenAI-SDK op https://api.airforce/v1 en geef mistral-large door als model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mistral-large",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mistral-large",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mistral-large",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);